@charset "utf-8";

/*검색레이어 input*/
.line_wrap.formInput1 input::-moz-placeholder{color:#d0be82; opacity:0.8; font-family:'Noto Sans KR','맑은고딕','Malgun Gothic'; font-size:30px}
.line_wrap.formInput1 input:-ms-input-placeholder{color:#d0be82 !important; font-family:'Noto Sans KR','맑은고딕','Malgun Gothic'; font-size:30px;}
.line_wrap.formInput1 input::-webkit-input-placeholder{color:#d0be82; font-family:'Noto Sans KR','맑은고딕','Malgun Gothic'; font-size:30px}
.line_wrap.formInput1 input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder { /* WebKit browsers */
  color:transparent;
}
.line_wrap.formInput1 input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:transparent;
}
.line_wrap.formInput1 input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:transparent;
}
.line_wrap.formInput1 input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
  color:transparent;
}

.srch_cont{position:fixed; top:0; left:0; right:0; bottom:0; z-index:10800}
.srch_full_bg{position:absolute; top:0; left:0; width:100%; height:100%;background:#f1f1f1; zoom: 1}
.srch_full_wrap{position:absolute; top:0; left:0; right:0; bottom:0; overflow:auto}
.srch_wrap{position:relative; width:1100px; margin:0 auto;}
.srch_close{position:absolute; top:100px; right:0; z-index:300}
.srch_top{position:relative; padding-top:100px; color:#222}
.srch_top h5{display:inline-block; font-size:23px; font-weight: 700;}
.srch_top .srch_stit{margin-top:25px; font-size:16px; line-height:23px}
.srch_btm{padding-bottom:100px}
.srch_form{width:600px; margin:30px auto 30px auto}
.line_wrap{position:relative; width:100%; padding-bottom:12px; display:inline-block}
.line_wrap.formInput1 input[type=text]{border-bottom-width:4px; font-size:30px; color:#d0be82; padding-left:30px}
.line_wrap .ico_top_zoom{position:absolute; right:0; top:0}
._tag{position:absolute; left:0; top:0; font-size:30px; color:#faa41a}
._rslt_txt{font-size:22px; font-weight: 300; text-align: center;}
._rslt_txt strong{color:#ffac4a}

/*검색결과 상품리스트*/
.srch_insurList{margin:40px auto}
.rslt_list_c{font-size:22px; margin-bottom:15px; color:#222}
.rslt_list_wrap{position:relative}
.rslt_list_wrap li{position:relative; display:inline-block; width:24%; background:#fff; margin-right:10px; margin-bottom: 5px; overflow:hidden; }
.rslt_list_wrap li:last-child{margin-right:0}
.list_inner{padding:25px 28px 20px}
.list_inner span{display:block; text-align:left}
.srch_btm .logo100 img{max-width: 140px;}
.list_inner .logo100{display:inline-block; width: 100%; text-align: center;}
.list_inner ._t01,._t03{margin:7px 0;}
.list_inner ._t02{color:#333; line-height:20px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; height:38px}
.list_inner ._t03{line-height:17px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; height:34px; font-size: 14px; font-weight: 300; letter-spacing: 0px; color: #666;}
.list_inner ._t01{font-size:16px; font-weight:500}
.list_inner ._t04{color:#ff8a00; line-height:20px; height:60px; -webkit-line-clamp:3; -webkit-box-orient:vertical; display:-webkit-box; word-break:keep-all; overflow:hidden; text-overflow:ellipsis; font-size:12px;}
.rslt_list_wrap li a:hover:after{content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:#000 url('//img.bohummall.co.kr/goodrichmall/common/ico_zoom3.png') center 60px no-repeat; opacity:.90; filter:alpha(opacity=90); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"}
.rslt_list_wrap li ._preview{display:none}
.rslt_list_wrap li a:hover ._preview{position:absolute; top:150px; left:100px; display:inline-block; color:#fff; font-size:20px; text-align:center; z-index:9999}
.rslt_more{margin:20px auto; text-align:center; width:220px;border:0!important;}
.rslt_more a{display:block; padding:10px 0;border-radius:30px;background:#ffa409; font-size:22px; color:#fff}

/*검색결과없을때*/
.rslt_n{margin:0 auto}
	.rslt_n_tit{font-size:16px; text-align:center; margin:20px 0; font-weight: 400;color:#222;}
	.rslt_n_tit span{color:#ff8a00; font-weight: 500;}
.recomm_key{ padding:30px 55px; background:#fff; font-size:16px; color:#fff; margin:20px auto;text-align:center;}
	.recomm_key .recomm_tt{display:block;margin-bottom:15px;font-weight:bold;color:#222;}
	.recomm_key ._keyword a{color:#d0be82; margin-right:8px}

.srch_free_form 									{ padding-top:10px}
	.srch_free_form .vForm_wrap 					{ position: relative;}
	.srch_free_form input[type="text"] 				{ color:#222!important;}
	.srch_free_form input[type="text"]::placeholder { color:#b7b7b7!important;}
	#wrap .srch_free_form .formInput1 input[type=text] 		 { border-bottom: 2px solid #000;}
	#wrap .srch_free_form .formInput1 input[type=text]:focus { border-bottom: 2px solid #000 !important;}
	.srch_free_form .srch_form_tt { font-size:25px; color:#fff; font-weight:400; text-align:center}
	.srch_free_form .formInput1	  { display:inline-block; vertical-align:top;}
	
	/* vForm_wrap > vForm_kind */
	.srch_free_form .vForm_kind				    { display:inline-block; position: absolute; top: 0; left: 0; z-index: 1; width:260px;}
	.srch_free_form .vForm_kind .vForm_tit      { margin-bottom:5px;font-weight:500;}
	.srch_free_form .vForm_kind .sel_lac	    { width:100%; background-position:95% 18px !important; border-bottom: 2px solid #000;}
	.srch_free_form .vForm_kind .sel_lac label  { top:5px; font-size:16px !important; color:#222 !important}
	.srch_free_form .vForm_kind .sel_lac select { font-size:15px}
	.srch_free_form .vForm_kind .sel_lac option { background:#fff}
	
	/* vForm_wrap > formInput1 */
	.srch_free_form .vForm_wrap ._in				   { width:100%; padding-top:0}
	.srch_free_form .vForm_wrap ._in li				   { width:260px; margin: 0;}
	.srch_free_form .vForm_wrap ._in li:first-child    { margin: 0 0 30px 300px;}
	.srch_free_form .vForm_wrap ._in li:nth-of-type(2) { margin: 0 40px;}
	.srch_free_form .vForm_wrap ._in li:nth-of-type(3) { width: 190px;}
	.srch_free_form .vForm_wrap ._in li:nth-of-type(5) { margin-left: 40px;}
	.srch_free_form .vForm_wrap ._in li p 			   { margin-bottom: 0;}
	.srch_free_form .vForm_wrap ._in ._nm	 				{ width:100%;}
	.srch_free_form .vForm_wrap ._in ._birth 				{ width:100%;}
	.srch_free_form .vForm_wrap ._in ._phone 				{ width:100%;}
	.srch_free_form .vForm_wrap ._in ._phone .sel_lac label { top:0;color:#222;}
	.srch_free_form .vForm_wrap ._in ._phone .phone_ok		{ top:40px}
	.srch_free_form .vForm_wrap ._in ._phone input 			{ width: 100%; box-sizing: border-box;}
	.srch_free_form .vForm_wrap ._in ._birth ._age		    { color:#222;}
	.srch_free_form .vForm_wrap ._in ._sex label 		 	{ color:#222!important;}
	.srch_free_form .vForm_wrap ._in  ._region 	 		 	{ border-bottom: 2px solid #000;}
	.srch_free_form ._form_btm					  { margin:30px auto 10px; text-align:center}
	.srch_free_form ._form_btm ._prvy			  { margin-bottom: 30px; text-align:left; color:#222;}
	.srch_free_form ._form_btm ._prvy label 	  { color:#222}
	.srch_free_form ._form_btm ._prvy ._prvy_view { border-color:#222;border-width:0 0 1px;color:#222;}
	.srch_free_form ._form_btm ._btn_form_free a  { display:inline-block; height:56px; line-height:56px; padding:0 90px; background:#ffa409; border-radius:30px; text-align:center; font-size:20px; color:#fff; font-weight: 500;}


/*md추천 월간상품*/
.mdRecomm_prd	 { margin:40px 0 30px; border-top:1px dotted #f2f2f2}
.mdRecomm_prd h3 { font-size:22px; color:#222; padding-top:40px}
.mdRecomm_list					{ margin:20px 0}
.mdRecomm_list li				{ position:relative; display:inline-block; width:calc((100% - 48px) / 4); margin-right:16px; margin-bottom:60px;}
.mdRecomm_list li:nth-child(4n) { margin-right:0}
.mdRecomm_list li:last-child	{ margin-right:0}
	.mLst_top{position:relative; width:100%; height:190px; overflow:hidden; background:#fff;border-bottom:1px dotted #222;text-align:center}
	/*.c101{background:url('//img.bohummall.co.kr/bohummall/main/md_img_101.jpg') center -120px no-repeat; background-size:430px auto}
	.c109{background:url('//img.bohummall.co.kr/bohummall/main/md_img_109.jpg') -150px 0px no-repeat; background-size:430px auto}
	.c102{background:url('//img.bohummall.co.kr/bohummall/main/md_img_102.jpg') -150px -120px no-repeat; background-size:430px auto}
	.c130{background:url('//img.bohummall.co.kr/bohummall/main/md_img_130.jpg') left 0 no-repeat; background-size:auto 220px}
	.c117{background:url('//img.bohummall.co.kr/bohummall/main/md_img_117.jpg') center -50px no-repeat; background-size:auto 260px}
	.c118{background:url('//img.bohummall.co.kr/bohummall/main/md_img_118.jpg') right 0 no-repeat; background-size:auto 260px}
	.c104{background:url('//img.bohummall.co.kr/bohummall/main/md_img_104.jpg') center -50px no-repeat; background-size:350px auto}
	.c105{background:url('//img.bohummall.co.kr/bohummall/main/md_img_105.jpg') -150px -10px no-repeat; background-size:420px auto}
	.c107{background:url('//img.bohummall.co.kr/bohummall/main/md_img_107.jpg') center -20px no-repeat; background-size:450px auto}
	.c113{background:url('//img.bohummall.co.kr/bohummall/main/md_img_113.jpg') 0 0 no-repeat; background-size:auto 270px}
	.c108{background:url('//img.bohummall.co.kr/bohummall/main/md_img_108.jpg') right 0 no-repeat; background-size:auto 220px}
	.c110{background:url('//img.bohummall.co.kr/bohummall/main/md_img_110.jpg') center -20px no-repeat; background-size:450px auto}
	.c106{background:url('//img.bohummall.co.kr/bohummall/main/md_img_106.jpg') center -50px no-repeat; background-size:450px auto}
	.c111{background:url('//img.bohummall.co.kr/bohummall/main/md_img_111.jpg') 0 0 no-repeat; background-size:auto 210px}
	.c112{background:url('//img.bohummall.co.kr/bohummall/main/md_img_112.jpg') center -50px no-repeat; background-size:350px auto}*/
	.b_bg{position:absolute; left:0; bottom:0; z-index:100}
	.mLst_top .insulogo60{position:relative; width:80px; height:36px; text-align:center; margin-top:30px; z-index:200; border-radius:40px;}
	.mLst_top .insulogo60 img{vertical-align:middle}
	.mLst_top .mLst_nm{position:relative; font-size:20px; color:#222; margin:10px 0; z-index:200}
	.mLst_top .mLst_nm span{display:block; font-size:14px; line-height:18px; margin-top:6px}
	.mLst_btm{background:#fff}
	.mLst_btm .list_inner ._t02{margin-top:15px;font-weight:bold;}
	.mdRecomm_list li a:hover:after{content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:#000 url('//img.bohummall.co.kr/goodrichmall/common/ico_zoom3.png') center 175px no-repeat; opacity:.70; filter:alpha(opacity=70); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; z-index:300}
	.mdRecomm_list li ._preview{display:none}
	.mdRecomm_list li a:hover ._preview{position:absolute; top:220px; left:107px; display:inline-block; color:#fff; font-size:14px; text-align:center; z-index:9999}
	.rslt_more{margin:20px auto; text-align:center; width:160px; border:1px solid #999}
	.rslt_more a{display:block; padding:10px 0; font-size:18px; color:#fff}

/*게시글*/
.srch_brd{margin:30px 0 40px; border-top:2px dotted #f2f2f2;border-bottom:2px solid #222;}
.srch_brd h3{font-size:22px; color:#222; padding:40px 0 30px;border-bottom:2px solid #222;}
.srch_brd_wrap{margin:15px 0}
.srch_brd_wrap li{display:inline-block; height:160px; background:#fff; padding:20px 15px; margin-bottom:8px; vertical-align:top; }
.srch_brd_wrap li:nth-child(odd){margin-right:8px}
	._brd_q{border-bottom:1px dotted #555; padding-bottom:15px}
	._brd_q .logo130{width:170px; text-align:center; padding-top:20px}
	._brd_q p{width:340px; vertical-align:top; display:inline-block}
	._brd_q ._brd_t01{font-size:16px; height:94px}
	._brd_q ._brd_tit{color:#333; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden}
	._brd_q ._brd_t01 a{display:block; font-size:14px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; height:36px; line-height:18px; color:#888; margin:5px 0}
	._brd_q ._brd_nm{font-size:15px; color:#333}
	._brd_a{margin-top:10px}
	._brd_a p{display:inline-block}
	._brd_a span{display:inline-block}
	._brd_a .a_comp_wrap{width:170px}
	._brd_a .a_ing{background:#243d86 !important}
	._brd_a .a_comp{background:#ffa409; color:#fff; width:80px; font-size:14px; text-align:center; padding:7px 0; vertical-align:-17px}
	._brd_a .a_comp_pic{width:50px; height:50px; margin:0 15px; text-align:center; vertical-align:top; overflow:hidden; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px}
	._brd_a .a_comp_pic img{max-width:50px;height:auto;}
	._brd_a .a_wrap{width:340px; vertical-align:top}
	._brd_a .a_wrap span{width:340px; display:inline-block; vertical-align:top; white-space:nowrap; text-overflow:ellipsis;  overflow:hidden; -o-text-overflow:ellipsis}
	._brd_a .a_wrap .a_cont a{color:#888}
	._brd_a .a_wrap ._pic_nm{font-size:15px; display:block}
	._brd_a .a_wrap ._pic_nm em{color:#999; font-size:13px; float:right}
	.srch_brd .pagination{padding:10px 0;}
	/*.srch_brd .pagination li a{color:#222}
	.srch_brd .pagination li a:hover,.pagination li a.p_on{background:#ffa409}*/

#wrap .srch_form .formInput1 input[type="text"]{width:100%!important;padding:0 0 0 20px;border-width:0 0 3px;box-sizing:border-box;color:#ff8a00;}
#wrap .srch_form .formInput1 input[type="text"]:focus{border-width:0 0 3px!important;}
#wrap .srch_form .formInput1 input[type="text"]:placeholder{color:#ff8a00;}
#wrap .srch_form .recomm_key{margin-top:45px;}
#wrap .srch_form .recomm_key ._keyword a{display:inline-block;height:32px;padding:0 15px;border:1px solid #e1e1e1;border-radius:30px;line-height:32px;color:#848484;}
.srch_none{margin:80px 0 90px;}